#cookiesWarning {
	width:100%;
    float:left;
    border-radius: 7px;
  background-color: none;
}

#cookiesWarningActive {
	background: none;
	margin: 0 auto;
	padding: 5px;
	/*box-shadow: 8px 8px 4px #999;*/
	border-radius: 7px;
    width:96%;
}

#cookiesWarningActive small {
	background: #FA5528;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	border-radius: 7px;
	box-shadow: 4px 4px 2px #233e5b;
}

#readMoreURL  a:link {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:visited {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:hover {
	text-decoration: none;
	color: #b20000;
}

#cookiesWarningActive form {
	float: right;
	width: 19%;
}
#text {
	float: left;
	width: 80%;
	color: #000;
	margin: 3px 0;
	text-align: left;
}
#cookiesWarningActive .checkbox {display:none;}

#warning {
	
}

#cookiesDisabled {
	
}

.checkbox {
    float:left;
	
}

.acceptance {
	padding-left: 10px;
	padding-right: 10px;
}

.button {
	
}
.cook h3 {
  color: #c46600;
  font-family: open sans !important;
  font-size: 15px !important;
}
.cook h1 {
  color: #c46600;
  font-family: open sans !important;
  font-size: 21px !important;
}

/***************media query for widht below 479px*********************/

@media only screen 
  and (min-width: 320px) 
  and (max-width: 479px){
    
#text {
  width: auto;
}
#cookiesWarningActive form {
  float: left;
  width: auto;
}
    
}/***********media query ends here **********/